Retrieves the rendered map tile in requested format.get https://traffic.maps.hereapi.com/v3/{resource}/{projection}/{zoom}/{column}/{row}/{format}Map tile in requested format.Path ParamsresourcestringenumrequiredSpecifies the resource that is requested supported values are listed in 'info' resource.flowAllowed:flowprojectionstringrequiredSpecifies the tile projection. The available projections can be retrieved by querying /info mc - Mercator Projection zoomintegerrequiredZoom level of the map image. Minimum and maximum zoom levels are specified in the 'info' resource.columnintegerrequired0 to 1048576Any number between 0 and number of columns - 1, both inclusive. The number of tiles per column is a function of the zoom: number of columns = 2^zoom. [0,0] (col,row) corresponds to top left of a typical western map.rowintegerrequired0 to 1048576Any number between 0 and number of rows - 1, both inclusive. The number of tiles per row is a function of the zoom: number of rows = 2^zoom. [0,0] (col,row) corresponds to top left of a typical western map.formatstringrequiredReturned image format. The supported image formats can be retrieved by querying /info.Query ParamsminTrafficCongestionstringenumOnly display traffic from a certain congestion level.queuingfreeheavyqueuingblockedAllowed:freeheavyqueuingblockedstylestringIf present, selects the style to use to render the tile. The possible values are listed in 'info' resource. Note: When not provided a default style is selectedppiintegerenumDefaults to 100Pixels per inch. Has no effect on the rendered flow tile, but is accepted as a parameter to align with the Raster Tile API. Please see https://www.here.com/docs/bundle/raster-tile-api-v3-api-reference/page/index.html#tag/Tiles/operation/getTile.100100200400Allowed:100200400sizeintegerDefaults to 512Image size in pixels. The supported image size values can be retrieved by querying /info.HeadersX-Request-IDstringUser-provided token that can be used to trace a request or a group of requests sent to the service.If-Modified-SincestringA HTTP-date as defined by RFC-7232. Makes a GET request conditional based on whether the traffic data has changed since that date or not. See 304 response of getTile operation for more details. Example: 'Sat, 11 Dec 2021 19:43:31 GMT'.If-None-MatchstringSpecifies an entity tag of the resource cached in the client. See 304 response of getTile operation for more details.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonimage/jpgimage/pngAllowed:application/jsonimage/jpgimage/pngResponses 200OK - Requested resource is returned 304The resource cached in the client (identified by the If-Modified-Since or If-None-Match header) has not changed. 401Access token is missing or invalid. 403Access token do not authorize access. defaultAPI response in case of errors.Updated 3 months ago